Bug 1493804 - perl-Module-CoreList-5.20170920 is available
Summary: perl-Module-CoreList-5.20170920 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-21 00:25 UTC by Upstream Release Monitoring
Modified: 2018-03-21 08:47 UTC (History)
2 users (show)

Fixed In Version: perl-Module-CoreList-5.20170920-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-21 08:47:47 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-09-21 00:25:19 UTC
Latest upstream release: 5.20170920
Current version/release in rawhide: 5.20170821-1.fc28
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3080/

Comment 1 Petr Pisar 2017-09-21 07:24:20 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2017-09-21 07:29:33 UTC
perl-Module-CoreList-5.20170920-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f324d604de

Comment 3 Fedora Update System 2017-09-21 07:29:49 UTC
perl-Module-CoreList-5.20170920-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ac18cd758

Comment 4 Fedora Update System 2017-09-21 07:31:55 UTC
perl-Module-CoreList-5.20170920-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e3e52de757

Comment 5 Fedora Update System 2017-09-21 23:58:56 UTC
perl-Module-CoreList-5.20170920-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f324d604de

Comment 6 Fedora Update System 2017-09-22 05:53:28 UTC
perl-Module-CoreList-5.20170920-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ac18cd758

Comment 7 Fedora Update System 2017-09-22 07:26:02 UTC
perl-Module-CoreList-5.20170920-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e3e52de757

Comment 8 Fedora Update System 2017-09-25 10:57:21 UTC
perl-Module-CoreList-5.20170923-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5119997b1b

Comment 9 Fedora Update System 2017-09-26 23:56:09 UTC
perl-Module-CoreList-5.20170920-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-27 07:01:13 UTC
perl-Module-CoreList-5.20170923-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5119997b1b

Comment 11 Fedora Update System 2017-09-30 06:45:28 UTC
perl-Module-CoreList-5.20170920-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-10-06 02:21:52 UTC
perl-Module-CoreList-5.20170923-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.